body { font-family : Verdana, "Geneva CE", lucida, sans-serif;font-size: 12px;}
div { border-style: none;}

div.head { POSITION:absolute; LEFT:0px; TOP:0px; WIDTH:100%; HEIGHT:40px; background-color:#92A7BE; color: #F7FF00;text-align: center}
div.headh { POSITION:absolute; LEFT:0px; TOP:0px; WIDTH:100%; HEIGHT:40px; background-color:black; color: #F7FF00;text-align: center}

div.levy { POSITION:absolute; LEFT:0px; TOP:40px; WIDTH:260px; HEIGHT:95%;background-color:#92A7BE;}

div.levyh { POSITION:absolute; LEFT:0px; TOP:40px; WIDTH:260px; HEIGHT:95%; background-color:black;}

div.obsah { POSITION:absolute; LEFT:270px; TOP:7%; WIDTH:450px; HEIGHT:90%;}
div.menu { POSITION:absolute; LEFT:10px; TOP:0px; WIDTH:250px; HEIGHT:80%;}

div.liter { POSITION:absolute; LEFT:218px; TOP:500px; WIDTH:559px; HEIGHT:100px;}
div.pocasi { POSITION:absolute; LEFT:700px; TOP:50px; WIDTH:300px; HEIGHT:90%;}
div.pocasi2 { POSITION:absolute; LEFT:260px; TOP:50px; WIDTH:600px; HEIGHT:90%;}
p:first-letter { color: red; font-size: 200%; font-weight: bold; float:left;}
a { font-weight: bold;}
a:link { color: blue;}
a:visited { color:green; font-size: 100%;}
a:active { color: black;}
a:hover	{ color: red;}
h1 { color: green;}
h2.red { color: red;}
h2.nadpis {font-size: 130%;color: red; text-align: center}
h2.nadpis2 {color: red;}
h2.nadpistext {color: #92A7BE;}
ul.none {list-style: none;}
ol.num { list-style-type: decimal;}
h3.menu { color: #F7FF00;}
h3.menuc { color: #F7FF00;text-align: center}
h3.kapitola {POSITION:absolute; margin-left: 0px; color: #92A7BF;}
table { font-size: 100%}
td.nazev { font-weight: bold;}
li.menu { left:100px;}